package com.ruoyi.common.enums;

/**
 * 数据源
 * 
 * @author ruoyi
 */
public enum DataSourceType
{
    MASTER("master"),
    SLAVE("slave"),
    GIG_USER("gig-user"),
    GIG_TASK("gig-task"),
    GIG_CUSTOMER("gig-customer");

    private final String value;

    DataSourceType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
